@charset "Shift_Jis";

/* 全体への指定 */

*{
	margin:0; padding:0; font-style:normal; background-color:transparent; text-align:left;
 font-family:Verdana,Chicago,"ＭＳ Ｐゴシック",Osaka,sans-serif;
}

html{
	overflow-y:scroll;
}

body{
	color:#000; font-size:70%; line-height:170%; background:#fff;
}


/* リンクへの指定 */ 

a{
	color:#777;
}
a:hover{
	color:#fff;
}
.menu a,.foot a{
	text-decoration:none;
}
.menu a{
	color:#000;
}
.foot a{
	color:#ccc;
}


/* 主なレイアウトへの指定 */ 

.image{
	height:280px; margin-top:-1px; padding-top:1px; background : url(img/image.gif) 10px 0px / auto auto no-repeat fixed padding-box border-box transparent;
}

.menu{
	margin-top:20px; padding:4px 0 4px 220px; background : url(img/menu.gif) 0% 0% / auto auto repeat scroll padding-box border-box transparent;
}
.menu li{
	list-style:none; display:inline; margin-left:10px;
}

.text{
	margin:10px 30px 30px 15px;
}

.foot{
	text-align:right; margin:15px 30px 0;
}

.iframe{
	width:480px; height:360px; margin:-90px 0 0 230px;
}

iframe{
	width:100%; height:100%;
}


/* 見出しへの指定 */

h1,h2,h3{
	font-size:1em;
}
h1,h2{
	color:#b0ad8f;
}
h1{
	margin:10px 30px; text-align:right;
}
.image h1{
	padding:60px 0 0 190px; font-size:2.9em; color:#000; text-align:left; font-weight:normal;
 font-family:"Century Gothic","Times New Roman",Times,serif;
}
h2{
	margin-top:5px; padding:3px 15px;  background : url(img/list.gif) 0% 50% / auto auto no-repeat scroll padding-box border-box transparent;
}
h3{
	margin:3px 0 5px; padding:0 0 5px 15px; font-weight:normal; border-bottom:dotted 1px #b0ad8f; color:#000;
}


/* リンクページに使用しているリストへの指定 */

dl.link{
	clear:both;
}
dl.link dt{
	float:left; margin:5px 8px 0 0;
}
dl.link dd{
	margin:5px 0; line-height:140%;
}

.link li{
	list-style:none; display:inline; margin-right:3px;
}


/* コンタクトページに使用しているフォームへの指定 */

input,textarea{
	margin:2px 3px 0 0; font-size:1em; border:solid #000 1px;
}
input{
	width:200px;
}
#submit,#reset{
	width:80px; text-align:center;
}
#message{
	width:260px;
}


/* サンプル類 */

em{
	color:#c75e5a;
}
del{
	text-decoration:line-through;
}
.block{
	border:dotted 1px #b0ad8f; padding:8px; margin:15px 0;
}
.scroll{
	overflow:auto; height:50px; margin-bottom:13px;
}
ul,ol{
	list-style-position:inside; margin-bottom:15px;
}
.circle{
	list-style-type:circle;
}
.square{
	list-style-type:square;
}
dl.ex{
	margin:10px 0;
}
dl.ex dt{
	border-left:double #b0ad8f 4px; color:#000; padding:2px 0 1px 15px;
}
dl.ex dd{
	border-left:double #fff 4px; padding:3px 15px;
}
dl.new dt{
	font-weight:bold;
}
dl.new dd{
	margin:-1.6em 0 0 7em;
}


/* その他 */

p{
	margin-bottom:13px;
}
address{
	display:inline; margin:0 10px 0; color:#ccc;
}
.image address{
	display:block; margin-left:220px; font-size:1.1em; color:#b0ad8f;
}
img{
	border:0; margin:2px 0;
}
dl img{
	margin:0;
}